[Graphics]
; Fullscreen or windowed mode
Fullscreen=1

; Color Depth
ColorBits=32

; Graphics Detail
Detail=1

[Sound]
; Specify the Sound Effects Volume
EffectsVolume=1.0

; Specify the Music Volume
MusicVolume=0.4

[Game]
; 3rd Party Customization
ShowLink=1
ILink=assets/button_moregames.spr
VisitURL=http://www.gamehouse.com/supergames

; Specify the graphics API Order for loading
GraphicsAPI_1=gfx2d_dx8.dll
GraphicsAPI_2=gfx2d_ogl.dll
GraphicsAPI_3=gfx2d_dd7.dll

; Specify the sound API to load
SoundAPI=snd3d_fmod.dll

; Profile Specific Settings
CurrentProfile=1

; Language Setting
Language=English


